.service-wrapper .text-wrapper p {
  font-family: Helvetica, sans-serif; }

.service-wrapper .text-wrapper a, .service-wrapper .heading-wrapper .heading h2 {
  text-transform: uppercase; }

.service-wrapper .text-wrapper a, .row,
.service-wrapper,
.text-wrapper,
.img-wrapper, .row .img-wrapper, .service-wrapper .text-wrapper li {
  position: relative; }

.service-wrapper .text-wrapper li:before {
  position: absolute; }

.service-wrapper .heading-wrapper .heading, .service-wrapper .text-wrapper li:before {
  display: block; }

.service-wrapper .text-wrapper a {
  display: inline-block;
  zoom: 1; }

.service-wrapper .heading-wrapper, .service-wrapper .heading-wrapper .heading h2, .service-wrapper .text-wrapper {
  box-sizing: border-box; }

.service-wrapper .heading-wrapper .heading h2 {
  text-align: left; }

.service-wrapper .text-wrapper a {
  text-align: center; }

.service-wrapper .heading-wrapper .heading h2, .service-wrapper .heading-wrapper .heading, .row {
  clear: both; }
  .service-wrapper .heading-wrapper .heading h2:after, .service-wrapper .heading-wrapper .heading:after, .row:after {
    display: table;
    content: '';
    clear: both; }

.service-wrapper .text-wrapper a {
  background-color: #007aa4;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#00a0d7), to(#007aa4));
  background-image: -webkit-linear-gradient(top, #00a0d7, #007aa4);
  background-image: -moz-linear-gradient(top, #00a0d7, #007aa4);
  background-image: -ms-linear-gradient(top, #00a0d7, #007aa4);
  background-image: -o-linear-gradient(top, #00a0d7, #007aa4);
  background-image: linear-gradient(top, #00a0d7, #007aa4);
  width: 150px;
  margin: 1em 1em 1em 0;
  padding: 1em 1.5em;
  color: #FFF !important;
  border: none;
  cursor: pointer;
  font-size: 0.9em; }

.service-wrapper .text-wrapper a:hover {
  background-color: #007aa4;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#0bc1ff), to(#007aa4));
  background-image: -webkit-linear-gradient(top, #0bc1ff, #007aa4);
  background-image: -moz-linear-gradient(top, #0bc1ff, #007aa4);
  background-image: -ms-linear-gradient(top, #0bc1ff, #007aa4);
  background-image: -o-linear-gradient(top, #0bc1ff, #007aa4);
  background-image: linear-gradient(top, #0bc1ff, #007aa4); }

.service-wrapper .text-wrapper a:active {
  background-color: #00678b;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#007aa4), to(#00678b));
  background-image: -webkit-linear-gradient(top, #007aa4, #00678b);
  background-image: -moz-linear-gradient(top, #007aa4, #00678b);
  background-image: -ms-linear-gradient(top, #007aa4, #00678b);
  background-image: -o-linear-gradient(top, #007aa4, #00678b);
  background-image: linear-gradient(top, #007aa4, #00678b); }

.row {
  border-top: 1px solid #00a0d7; }

.service-wrapper .heading-wrapper .heading h2 {
  font-weight: 300;
  margin-bottom: 0.2em;
  letter-spacing: 1px; }

.service-wrapper .heading-wrapper .heading h2 {
  font-size: 1.3em;
  color: #00a0d7; }

.service-wrapper .text-wrapper p {
  font-weight: 100;
  color: #fffcfc;
  font-size: 0.95em;
  letter-spacing: 0.5px;
  line-height: 1.5em;
  padding: 0.9em 0; }

.row,
.service-wrapper,
.text-wrapper,
.img-wrapper {
  height: 550px; }

.row {
  background: #fff; }
  .row .img-wrapper {
    float: left;
    width: 50%;
    background: #fff;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover; }
  .row:nth-of-type(2n-1) .text-wrapper {
    float: right; }
  .row:nth-of-type(2n-1) h2 {
    float: right; }
  .row:nth-of-type(2n) .service-wrapper {
    float: right; }

.service-wrapper {
  float: left;
  width: 50%;
  background: #fff; }
  .service-wrapper .heading-wrapper {
    text-align: left; }
    .service-wrapper .heading-wrapper .heading h2 {
      padding: 1.5em 1.5em 0;
      width: 100%;
      max-width: 600px;
      font-size: 1.6em; }
  .service-wrapper .text-wrapper {
    text-align: left;
    max-width: 600px;
    padding: 0 60px;
    text-align: left; }
    .service-wrapper .text-wrapper p {
      color: #7a7a7a; }
      .service-wrapper .text-wrapper p:first-of-type {
        margin-top: 3em; }
      .service-wrapper .text-wrapper p:last-child {
        margin-bottom: 0; }
    .service-wrapper .text-wrapper ul {
      margin: 0 0 0 1.5em; }
    .service-wrapper .text-wrapper li {
      padding-left: 18px;
      color: #7a7a7a;
      line-height: 0; }
      .service-wrapper .text-wrapper li:before {
        content: ' ';
        top: 8px;
        left: 0;
        width: 7px;
        height: 7px;
        border-radius: 5px;
        background: #00a0d7; }

@media screen and (max-width: 700px) {
  .row {
    background: #fff; }
    .row .img-wrapper {
      width: 100%; }
    .row .service-wrapper {
      width: 100%;
      height: 420px; }
    .row .text-wrapper {
      text-align: left;
      max-width: 100%;
      padding: 0 15px; }
    .row h2 {
      padding: 1.5em 0 0 0;
      width: 100%;
      max-width: 100%;
      font-size: 1.6em; } }
